# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = jasper-doc
pkgbase = jasper
xdata = pkgtype=split
pkgver = 4.2.5-1
pkgdesc = Software-based implementation of the codec specified in the emerging JPEG-2000 Part-1 standard (documentation)
url = https://www.ece.uvic.ca/~frodo/jasper/
builddate = 1743882905
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 5239252
arch = armv7h
license = LicenseRef-JasPer2.0
optdepend = jasper
makedepend = cmake
makedepend = doxygen
makedepend = freeglut
makedepend = glibc
makedepend = glu
makedepend = libjpeg-turbo
makedepend = libxmu
